import {Component, h, Host} from '@stencil/core';

@Component({
  tag: 'hy-paragraph-text',
  styleUrl: 'paragraph-text.scss',
  shadow: false,
})
export class ParagraphText {
  render() {
    const classAttributes = ['hy-paragraph-text'];
    return (
      <Host>
        <div class={classAttributes.join(' ')}>
          <slot></slot>
        </div>
      </Host>
    );
  }
}
